MetacatUI - Feature #6859

Add link to user's profile from Metadata View
10/19/2015 04:56 PM - Lauren Walker

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.X.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 11/04/2015 12:39 PM - Lauren Walker
- Target version changed from 1.8.0 to 1.12.0

#2 - 03/30/2016 10:44 AM - Lauren Walker
- Target version changed from 1.12.0 to 1.X.0
